Subject: Re: wine
From: Christopher Faylor <[email-masked]>
To: sean milligan <[email-masked]>
Cc: [email-masked]
Date: Fri, 20 Oct 2000 16:28:48 -0400

Is there some reason why you're sending this here?  This mailing list
has nothing to do with wine.  Did you find a link somewhere which indicated that
that this mailing list was wine-related?

On Fri, Oct 20, 2000 at 08:25:51PM +0000, sean milligan wrote:
>It wont run a program, I think I have it installed correctly, I untared it 
>in /usr/local/bin, can someone please help?
>
>[root@localhost wine-20000801]# wine wcrafty.exe
>Could not stat /mnt/fd0, ignoring drive A:
>Could not stat /cdrom, ignoring drive D:
>Warning: could not find wine.conf [Drive x] entry for current working 
>directory /usr/local/bin/wine-20000801; starting in windows directory.
>Invalid path 'c:\windows\Profiles\Administrator' for profile directory
>wine: cannot find 'wcrafty.exe'
>[root@localhost wine-20000801]#

-- 
[email-masked]                        Red Hat, Inc.
http://sources.redhat.com/            http://www.redhat.com/

--
Want to unsubscribe from this list?
Send a message to [email-masked]